h2{
	color: #345E6C;
	padding: 0px 0px 5px 0px;
}
.top_5 b{
	color: #345E6C;
	size: 1.5em;
}
a{
	color: #345E6C;
	size: 1.1em;
	font-weight:bold;
	text-decoration: none;
}
b{color: #4F4F51;}
h3{color:#345E6C;}
h1{color:#345E6C;}
.green{color: green;}
.red{color: red;}

.bg_red{background-color: red;font-size:1.5em;}
.bg_green{background-color: green;font-size:1.5em;}
.error,.success,.info,.error a,.success a,.info a {
	color:#fff;
	padding: 5px;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	position:fixed;
	width:100%;
	top:40px;
	left:0px;
}
.error {background:#901830;}
.success {background:#21610B;}
.clear {
	clear:both;
	visibility:hidden;
	padding:5px;
}
.clear_manga {
	clear:both;
	visibility:hidden;
	margin-top:-50px;
}
#center{text-align: center;}
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

.colonne_gauche, .colonne_droit{
	float:left;
	width:40%;
}
.colonne_gauche{display: inline-block;}
.colonne_droit{	display: inline-block;}

#titre_1{
	color: #345E6C;
	padding:2px;
	font-size: 25px;
	text-align:center;
	font-family: 'Finger Paint', cursive;
}
.manga_liste_text p{
	font-size:0.8em;
}
#manga_rand p{
	font-size:0.8em;
	width: 90%;
}